@charset "utf-8";
@import url(reset.css);
.productsListInf{
min-height:200px;
height: auto !important;
height: 200px;
}
body {
background:url(../images/bg_14x1000.gif) left top repeat-x;
font-family:Arial;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both; height:40px;}
#breadCrunbs .non-margin-top{ margin-top:0px;}
#wrapper {
width:980px;
margin:60px auto 0;
position:relative;
background:url(../images/bg_980x155.gif) left top no-repeat;}
#top {
height:155px;
position:relative;
z-index:3000;}
#logo {
left:66px;
position:absolute;
top:19px;}
#btn-list {
display:block;
height:25px;
position:absolute;
right:28px;
width:70%;
top:44px;
}
#btn-list span {
font:bold 18px "Arial";
position:absolute;
*position:static;
left:180px;
display:inline-block;
min-width:250px;
width:expression( this.clientWidth < 250 ? 250 : this.clientWidth );
text-align:right;
}
#btn-list .ww{
font:bold 18px "Arial";
position:absolute;
left:0px;
display:inline-block;
min-width:250px;
width:expression( this.clientWidth < 250 ? 250 : this.clientWidth );
text-align:left;
z-index:-1;
width:250px;
padding:10px;
text-align:left \9;
z-index:-1 \9;
width:250px \9;
padding:10px \9;
}
#btn-list a {
display:block;
float:right;
width:123px;
height:25px;
margin-right:8px;
text-indent:-9999px;}

#login-1 {background:url(../images/user-login-s.jpg) left top no-repeat;}
#login-2 {background:url(../images/partner-login-s.jpg) left top no-repeat;}
#login-3 {background:url(../images/partner_portal.jpg) left top no-repeat;}
#btn-list select {
float:right;
height:20px;
width:130px;
top:0;}
#navigation {
background:url(../images/navigation.jpg) left top no-repeat;
width:759px;
height:36px;
position:absolute;
left:26px;
top:104px;}
#navigation li {
position:absolute;
top:0;}
.btn1 {left:0px;}
.btn2 {left:59px;}
.btn3 {left:155px;}
.btn4 {left:235px;}
.btn5 {left:355px;}
.btn6 {left:433px;}
.btn7 {left:565px;}
.btn8 {left:666px;}
#navigation a {
display:block;
height:36px;
text-indent:-9999px;}
.btn1 a {width:60px;}
.btn2 a {width:97px;}
.btn3 a {width:81px;}
.btn4 a {width:121px;}
.btn5 a {width:79px;}
.btn6 a {width:133px;}
.btn7 a {width:102px;}
.btn8 a {width:93px;}
.btn1 .select {background:url(../images/navigation.jpg) 0 -36px no-repeat;}
.btn2 .select {background:url(../images/navigation.jpg) -59px -36px no-repeat;}
.btn3 .select {background:url(../images/navigation.jpg) -155px -36px no-repeat;}
.btn4 .select {background:url(../images/navigation.jpg) -235px -36px no-repeat;}
.btn5 .select {background:url(../images/navigation.jpg) -355px -36px no-repeat;}
.btn6 .select {background:url(../images/navigation.jpg) -433px -36px no-repeat;}
.btn7 .select {background:url(../images/navigation.jpg) -565px -36px no-repeat;}
.btn8 .select {background:url(../images/navigation.jpg) -666px -36px no-repeat;}
.btn1 a:hover {background:url(../images/navigation.jpg) 0 -36px no-repeat;}
.btn2 a:hover {background:url(../images/navigation.jpg) -59px -36px no-repeat;}
.btn3 a:hover {background:url(../images/navigation.jpg) -155px -36px no-repeat;}
.btn4 a:hover {background:url(../images/navigation.jpg) -235px -36px no-repeat;}
.btn5 a:hover {background:url(../images/navigation.jpg) -355px -36px no-repeat;}
.btn6 a:hover {background:url(../images/navigation.jpg) -433px -36px no-repeat;}
.btn7 a:hover {background:url(../images/navigation.jpg) -565px -36px no-repeat;}
.btn8 a:hover {background:url(../images/navigation.jpg) -666px -36px no-repeat;}
#navigation ol {
position:absolute;
z-index:1000;
top:36px;
width:115px;
padding:10px 5px 5px 5px;
text-align:center;
display:none;
/*background-color:#424e7b;*/
background:url(../images/bg_1x500.png) 0 0 repeat-x;}
#navigation .ne {left:-12px;}
#navigation .ab {left:-22px;}
#navigation .pr{left:-23px;}
#navigation .se {left:4px;}
#navigation ol li {
position:relative;
margin-top:-1px;}
#navigation ol a {
height:auto;
display:block;
width:115px;
text-indent:0px;
color:#d8dae2;
font:15px "Arial";
padding:5px 0;
border-top:1px solid #5980d8;
border-bottom:1px solid #5980d8;
text-decoration:none;}
#navigation ol a:hover {
color:#fff;
background:none;}
#search {
background:url(../images/bg_search.jpg) left top no-repeat;
height:36px;
position:absolute;
right:26px;
top:104px;
width:164px;}
#search input {
background:transparent;
border:0;
position:absolute;
left:10px;
top:9px;
width:125px;}
#mid {
height:auto;
padding:0 28px;
background:none repeat scroll 0 0 #fff;}
#box1 {
border-bottom:1px solid #C8C8C8;
padding:20px 0;
position:relative;}
#box1 h2 {
font:30px "Arial";
width:100%;}
#box1 a {
color:#3a73b3;
text-decoration:none;}
/*firefox 4.0*/
@-moz-document url-prefix()
{#box1 .firefox {
font:30px "Arial";
color:#3a73b3;
text-decoration:none;}}
#box1 a:hover {text-decoration:underline;}
#box1 p {
color:#333333;
font:bold 13px Arial;
width:100%;}
#box2 {
padding:20px 0px;
position:relative;}
#industry {
width:180px;
height:auto;
}
#industry dt ,.keywordMenu dt{
border:1px solid #646464;
height:22px;
background:url(../images/img_178x30.jpg);
color:#fff;
font:bold 14px "Arial";
padding:8px 0 0 10px;}
#industry dd {
border:1px solid #646464;
border-top:none;}
#industry dd div {
width:178px;
cursor:pointer;}
#industry dd a {
width:148px;
display:block;
font:bold 14px/100% "Arial";
padding:6px 0 6px 10px;
color:#333;
text-decoration:none;}
#industry dd ul a {
width:158px;
width:158px;
display:block;
font:bold 14px/100% "Arial";
padding:6px 10px;
color:#333;
text-decoration:none;}
#industry dd .click {
background:url(../images/bg_178x60_downB1.jpg) left center;}
#industry dd .click a {
color:#eee;}
#mid-content {
width:452px;
margin-right:25px;}
.panel {}
.bb {
border-bottom:1px solid #c8c8c8;
margin-bottom:20px;
padding-bottom:20px;}
#mid-content a {
color:#d64556;
font:bold 11px "Arial";
text-decoration:none;}
#mid-content a:hover {text-decoration:underline;}
#mid-content h3 a {
color:#3a73b3;
font:bold 17px "Arial";}
#mid-content p {
color:#333;
font:bold 13px "Arial";}
#mid-content .more {
color:#3a73b3;
font:bold 13px "Arial";}
#mid-content .more:hover { text-decoration:underline;}
.panel-left {
width:300px;
float:left;}
#mid-content img {
display:block;
width:142px;
float:left;
margin:10px 0 10px 10px;}
#right-content {
width:240px;}
#right-content a {
color:#da5464;
font:bold 11px "Arial";
text-decoration:none;}
#right-content a:hover {text-decoration:underline;}
#right-content h3 a {
color:#3a73b3;
font:bold 17px "Arial";}
#right-content p {
color:#333;
font:bold 13px "Arial";}
#right-content .more {
color:#3a73b3;
font:bold 13px "Arial";}
#right-content .more:hover { text-decoration:underline;}
.more-stories {
margin-top:5px;}
#foot {
clear:both;
position:relative;
height:80px;
padding-top:10px;
border-top:1px solid #c8c8c8;}
/*firefox 4.0*/
@-moz-document url-prefix()
{#foot .link{
width:670px;
margin-left:-20px;}}
#foot img{
margin-left:0px;}
#ft-navi {
position:absolute;
width:650px;
right:0;
_right:30px;
top:10px;
color:#787878;
font:10px "Arial";
text-align:right;}
#ft-navi a{
color:#787878;
font:bold 11px "Arial";
text-decoration:none;}
#ft-navi a:hover {text-decoration:underline;}
/* 內頁Template */
#mid-left {
width:180px;}
#mid-right {
width:708px;}
/*---------Plug----------*/

.border_top{
border-top:4px dotted #CCC;}
.border_bottom{
padding-bottom:12px;
border-bottom:4px dotted #CCC;
}
.float_left{
float:left;}
.float_right{
float:right;}
.clear{ clear:both;}
.padding_top{ padding-top:12px;}
.padding_left{ padding-left:12px;}
.margin_left{ margin-left:12px;}
.margin_bottom{ margin-bottom:52px}
.margin_top{ margin-top:12px}
.borderBottom{ background-image:URL(http://www.tscprinters.com/cms/template/tsc/dot.JPG); background-repeat:repeat-x; height:47px;
/*
border-bottom:4px dotted #CCC;*/
}
.aboutMenu .border_top,.productMenu .border_top{ border-top:1px solid #646464;}
#mid-right .padding_bottom{padding-bottom:0px;}
#mid-right .paddingLeft{ padding-left:0px;}
.position{ position:relative;}
.fomePadding{padding:0px 0px 12px 12px;}
#mid-right .font-weight{ font-weight:normal;}
#mid-right .height{ height:auto;}
/*---------ALL------------*/
#breadCrunbs{
width:708px;
height:auto;
padding-bottom:5px;
font: normal 14px "Arial";}
#breadCrunbs a:link,#breadCrunbs a:visited{
color:#000;
text-decoration:none;}
#breadCrunbs a:hover{
color:#3a73b3;
text-decoration:underline;}
#breadCrunbs h1{
font:35px "Arial";
color:#3a73b3;
letter-spacing:0px;
word-spacing:1px;
padding-top:12px;}
#titleDiv{ min-height:0px;_height:0px;}
#titleDiv h1{
color:#3A73B3;
font:32px "Arial";
margin:0 0 0 0;}
#story_title a:link,#story_title a:visited{
color:#000;
text-decoration:none;}
#story_title a:hover{
color:#3a73b3;
text-decoration:underline;}
#story_title p{
position: absolute;
font-size:1.2em;
*left:0px;}
#story_title h1{
color:#3A73B3;
font:35px "Arial";
_position:absolute;
z-index:-10;}
#search .button{
width:30px;
height:36px;
top:0px;
left:135px;
cursor:pointer;}
#btn-list .logout{
background:url(../images/user-logout-s.jpg) no-repeat scroll;
}
#btn-list .Partherlogout{
background:url(../images/partner-logout-s.jpg) no-repeat scroll;
}
.spanCAPTCHA{
position:relative;
display:inline-block;
left:10px;}
.inputWidth{
width:220px;}
.hi{
font:18px "Arial";}
.divover{
background:url("../images/bg_178x60_R1.jpg") repeat scroll left center;}
.titleDivP{
font:14px "Arial";}
.CAPTCHAimg{
position:relative;
top:15px;
*top:10px;
left:10px;}
#regist-table .label {
display:block;
float:left;
width:150px;
}
.trheight{
height:30px;}
.sty2{ font: normal 14px "Arial";
margin-left:6.5em;
margin-left:6.7em\9;}
#default .sty3{
font: normal 14px "Arial";
padding-left:0px;
}
#imgParent{
display:block;
margin-left:13.4em;
*margin-left:11.4em;}
html:root #imgParent{margin-left:15.8em;
}
#tree .last p span{
display:block;}
.keywordMenu{
width:180px;
margin-bottom:20px}
.keywordMenu dd{
font:bold 14px "Arial";
line-height:30px;
border:1px solid #646464;
border-top:none;
text-indent:5px;}
.keywordMenu dd a:link,.keywordMenu dd a:visited{
display:block;
width:178px;
height:30px;
text-decoration:none;
color:#333333;
letter-spacing:-1px;
padding-left:5px;}
.keywordMenu dl dd{border:none}
.keywordMenu dl  a{
margin-left:-2em;
text-indent:2em;
width:178px;
display:block;
height:30px;}
.keywordMenu .border_top, .keywordMenu .border_top {
border-top: 1px solid #646464;
}
.awooh2{
font: normal 14px "Arial";
padding-top: 1em;
}
.Global{
background-color:#F1F4F6;
text-align:right;
font:normal 12px "Arial";
}
.Global a{
color:#787878;
text-decoration:none;}
.Global a:hover{
text-decoration:underline;}
.index_photo25{
padding-right:30px;
}
.bnav_out,.bnav{list-style:none;margin:0;padding:0;font-size: 14px;z-index:101;}
.bnav_out{width: 130px; position: absolute;top: 21px;right: 28px;font-family: arial;}
.bnav_out li{padding: 5px 0;text-align:center;color:#fff;font-family:arial;cursor: pointer;background:url(http://www.tscprinters.com/cms/template/tsc/images/button.jpg) repeat-x;}
.bnav_out li .bnav{display:none;border-top:1px solid #4765ab;margin-top:5px;background:#374b7d;}
.bnav_out:hover li .bnav{display:block;}
.bnav li{border-bottom:1px solid #4765ab;background-image:none;} 
.bnav a{color:#fff;text-decoration:none;}

.social{ position:relative; height:30px;}
.socialtwitter{ position:absolute; top:2px; left:0px;}
.socialfacebook{position:absolute; top:2px; left:65px;}
